// social styles
.social{
  display: flex;
  justify-content: space-between;
  width: 270px;
  &__link{
      margin-right: 10px;
      position: relative;
     
      display: flex;
      justify-content: center;
      align-items: center;
      transition: $t-normal;
      &:hover{
          // background: $c-light_gray;
          transition: $t-normal;
      }
  }
  &__icon{
      width: 35px;
      height: 25px;
      fill:$c-white;
  }
}